uuid: 0729d68a-1dc4-4593-a5b1-8aa3762c5807
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Confirmation
type: confirmation
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: true
